WHMCS Integration cannot patch file wp-contents/class-http.php. Make sure it is writable

Getting that error message in WP after plug-in was installed.

i can't get the integration working.